.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.375503,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.375503,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.375503,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.376576,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376576,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376576,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.377506,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377506,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377506,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-3.696000px;}
.ls6{letter-spacing:-3.408000px;}
.ls5{letter-spacing:-3.216000px;}
.ls2{letter-spacing:-2.496000px;}
.ls3{letter-spacing:-2.016000px;}
.ls4{letter-spacing:-1.536000px;}
.ls50{letter-spacing:-0.968592px;}
.ls44{letter-spacing:-0.874692px;}
.ls47{letter-spacing:-0.686896px;}
.ls6b{letter-spacing:-0.649280px;}
.ls3f{letter-spacing:-0.595548px;}
.ls6a{letter-spacing:-0.583572px;}
.ls64{letter-spacing:-0.550080px;}
.ls68{letter-spacing:-0.545708px;}
.ls61{letter-spacing:-0.503040px;}
.ls3d{letter-spacing:-0.501648px;}
.ls40{letter-spacing:-0.499100px;}
.ls77{letter-spacing:-0.468960px;}
.ls63{letter-spacing:-0.441600px;}
.ls14{letter-spacing:-0.419520px;}
.lsa{letter-spacing:-0.408000px;}
.ls0{letter-spacing:0.000000px;}
.ls6c{letter-spacing:0.408000px;}
.ls66{letter-spacing:0.420480px;}
.lsb4{letter-spacing:0.432000px;}
.ls67{letter-spacing:0.480000px;}
.ls65{letter-spacing:0.539520px;}
.ls5f{letter-spacing:1.220480px;}
.ls62{letter-spacing:1.246080px;}
.ls60{letter-spacing:1.745280px;}
.ls69{letter-spacing:7.484160px;}
.ls9e{letter-spacing:9.371040px;}
.ls8a{letter-spacing:11.192640px;}
.ls7c{letter-spacing:13.047360px;}
.ls74{letter-spacing:14.868960px;}
.lsaf{letter-spacing:16.469280px;}
.ls86{letter-spacing:16.723680px;}
.ls52{letter-spacing:17.994272px;}
.ls9a{letter-spacing:18.545280px;}
.ls4a{letter-spacing:19.763072px;}
.ls95{letter-spacing:20.400000px;}
.lsb0{letter-spacing:27.239040px;}
.ls91{letter-spacing:27.752640px;}
.ls3a{letter-spacing:29.159040px;}
.ls6f{letter-spacing:36.785280px;}
.ls25{letter-spacing:38.279040px;}
.ls3c{letter-spacing:40.712144px;}
.ls93{letter-spacing:44.552640px;}
.ls48{letter-spacing:44.687108px;}
.ls19{letter-spacing:46.919040px;}
.ls76{letter-spacing:48.011040px;}
.ls27{letter-spacing:49.319040px;}
.ls7{letter-spacing:49.932000px;}
.lsd{letter-spacing:49.992000px;}
.lse{letter-spacing:56.039040px;}
.ls15{letter-spacing:57.479040px;}
.ls72{letter-spacing:57.512640px;}
.ls22{letter-spacing:57.660480px;}
.ls38{letter-spacing:65.639040px;}
.lsb1{letter-spacing:66.119040px;}
.ls70{letter-spacing:67.985280px;}
.ls18{letter-spacing:71.879040px;}
.ls71{letter-spacing:72.327360px;}
.ls1a{letter-spacing:79.859520px;}
.ls3e{letter-spacing:80.436280px;}
.ls3b{letter-spacing:84.359040px;}
.ls8e{letter-spacing:87.131040px;}
.lsf{letter-spacing:89.459520px;}
.ls5c{letter-spacing:91.360420px;}
.lsac{letter-spacing:95.508960px;}
.ls13{letter-spacing:98.549280px;}
.ls2d{letter-spacing:101.130720px;}
.ls45{letter-spacing:104.890824px;}
.ls59{letter-spacing:108.739728px;}
.ls5a{letter-spacing:110.725936px;}
.ls30{letter-spacing:111.539520px;}
.ls23{letter-spacing:115.379520px;}
.ls88{letter-spacing:116.072640px;}
.ls4f{letter-spacing:116.190556px;}
.ls2a{letter-spacing:118.739520px;}
.lsaa{letter-spacing:128.945280px;}
.ls32{letter-spacing:128.999040px;}
.ls46{letter-spacing:129.594904px;}
.ls8c{letter-spacing:130.865280px;}
.ls80{letter-spacing:136.811040px;}
.ls8{letter-spacing:141.612000px;}
.lsa7{letter-spacing:145.451040px;}
.ls1c{letter-spacing:148.199040px;}
.ls37{letter-spacing:150.119040px;}
.ls54{letter-spacing:150.599040px;}
.lsa9{letter-spacing:158.705280px;}
.ls87{letter-spacing:160.145280px;}
.ls29{letter-spacing:162.480000px;}
.ls16{letter-spacing:164.880000px;}
.lsb2{letter-spacing:165.360000px;}
.ls75{letter-spacing:171.185280px;}
.ls42{letter-spacing:172.021756px;}
.ls5d{letter-spacing:178.659624px;}
.ls35{letter-spacing:179.399040px;}
.ls2c{letter-spacing:185.639040px;}
.ls9f{letter-spacing:186.065280px;}
.ls10{letter-spacing:189.299520px;}
.lsa6{letter-spacing:189.840000px;}
.ls9{letter-spacing:190.152000px;}
.ls83{letter-spacing:193.265280px;}
.ls8b{letter-spacing:200.945280px;}
.ls2f{letter-spacing:201.930720px;}
.ls97{letter-spacing:202.385280px;}
.ls6d{letter-spacing:204.552000px;}
.lsb{letter-spacing:205.032000px;}
.ls98{letter-spacing:207.600000px;}
.ls1f{letter-spacing:208.679040px;}
.ls1d{letter-spacing:209.639040px;}
.ls56{letter-spacing:210.036280px;}
.lsad{letter-spacing:210.119040px;}
.ls53{letter-spacing:217.799040px;}
.ls92{letter-spacing:219.185280px;}
.ls26{letter-spacing:233.639040px;}
.lsa0{letter-spacing:235.505280px;}
.lsa4{letter-spacing:237.032640px;}
.ls9b{letter-spacing:242.705280px;}
.ls9c{letter-spacing:247.985280px;}
.ls20{letter-spacing:250.410720px;}
.ls41{letter-spacing:252.245728px;}
.ls4c{letter-spacing:266.146628px;}
.lsa1{letter-spacing:266.225280px;}
.ls4e{letter-spacing:274.588004px;}
.lsa3{letter-spacing:290.705280px;}
.ls4b{letter-spacing:292.281168px;}
.ls84{letter-spacing:294.065280px;}
.ls11{letter-spacing:296.970720px;}
.ls81{letter-spacing:301.265280px;}
.ls7e{letter-spacing:308.651040px;}
.ls7a{letter-spacing:315.851040px;}
.ls7d{letter-spacing:316.331040px;}
.ls79{letter-spacing:323.531040px;}
.ls8f{letter-spacing:350.640000px;}
.ls33{letter-spacing:352.080000px;}
.ls57{letter-spacing:366.264828px;}
.ls39{letter-spacing:515.879040px;}
.ls73{letter-spacing:546.087360px;}
.ls1b{letter-spacing:615.719040px;}
.ls2b{letter-spacing:640.679040px;}
.ls49{letter-spacing:646.505248px;}
.ls5b{letter-spacing:658.919040px;}
.lsc{letter-spacing:668.724000px;}
.ls6e{letter-spacing:669.204000px;}
.ls55{letter-spacing:692.039040px;}
.ls5e{letter-spacing:699.139728px;}
.ls1e{letter-spacing:709.799040px;}
.lsae{letter-spacing:710.279040px;}
.lsab{letter-spacing:716.400000px;}
.ls43{letter-spacing:718.725204px;}
.ls89{letter-spacing:725.585280px;}
.lsa8{letter-spacing:727.691040px;}
.ls17{letter-spacing:729.660480px;}
.lsb3{letter-spacing:730.140480px;}
.ls51{letter-spacing:734.394904px;}
.ls31{letter-spacing:749.130720px;}
.ls78{letter-spacing:762.251040px;}
.ls8d{letter-spacing:762.545280px;}
.ls36{letter-spacing:763.559040px;}
.ls2e{letter-spacing:765.450720px;}
.ls28{letter-spacing:765.479040px;}
.ls99{letter-spacing:782.640000px;}
.ls21{letter-spacing:836.490720px;}
.lsa2{letter-spacing:848.465280px;}
.lsa5{letter-spacing:859.505280px;}
.ls90{letter-spacing:872.465280px;}
.ls34{letter-spacing:875.399040px;}
.ls7f{letter-spacing:876.011040px;}
.ls85{letter-spacing:883.592640px;}
.ls82{letter-spacing:885.425280px;}
.ls96{letter-spacing:892.625280px;}
.ls12{letter-spacing:898.410720px;}
.ls7b{letter-spacing:900.011040px;}
.ls9d{letter-spacing:905.585280px;}
.ls58{letter-spacing:910.670764px;}
.ls4d{letter-spacing:942.450076px;}
.ls94{letter-spacing:1223.345280px;}
.ls24{letter-spacing:1252.199040px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:148.001760px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:27.840000px;}
.fs2{font-size:32.160000px;}
.fs4{font-size:33.120000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.y2{bottom:4.123922px;}
.y0{bottom:34.366013px;}
.y1{bottom:36.740392px;}
.y4{bottom:40.864314px;}
.y32{bottom:94.850196px;}
.y31{bottom:107.971765px;}
.y30{bottom:121.093333px;}
.y2f{bottom:147.336471px;}
.y2e{bottom:160.458039px;}
.y2d{bottom:173.579608px;}
.y2c{bottom:186.701176px;}
.y2b{bottom:252.309020px;}
.y2a{bottom:265.430588px;}
.y29{bottom:291.673725px;}
.y28{bottom:304.795294px;}
.y27{bottom:317.916863px;}
.y26{bottom:331.038431px;}
.y25{bottom:383.524706px;}
.y24{bottom:396.646275px;}
.y23{bottom:422.889412px;}
.y22{bottom:436.010980px;}
.y21{bottom:449.132549px;}
.y20{bottom:462.254118px;}
.y1f{bottom:645.393725px;}
.y1e{bottom:660.389804px;}
.y1d{bottom:675.385882px;}
.y1c{bottom:690.381961px;}
.y1b{bottom:705.378039px;}
.y1a{bottom:720.374118px;}
.y48{bottom:732.558431px;}
.y19{bottom:735.370196px;}
.y47{bottom:748.116863px;}
.y18{bottom:750.366275px;}
.y46{bottom:763.487843px;}
.y17{bottom:765.362353px;}
.y45{bottom:779.046275px;}
.y16{bottom:780.358431px;}
.y44{bottom:794.417255px;}
.y15{bottom:795.354510px;}
.y43{bottom:809.975686px;}
.y14{bottom:810.350588px;}
.y13{bottom:825.346667px;}
.y12{bottom:840.342745px;}
.y42{bottom:840.905098px;}
.y11{bottom:855.338824px;}
.y41{bottom:856.276078px;}
.y10{bottom:870.334902px;}
.y40{bottom:871.834510px;}
.yf{bottom:885.330980px;}
.y3f{bottom:887.205490px;}
.ye{bottom:900.327059px;}
.y3e{bottom:902.763922px;}
.yd{bottom:915.323137px;}
.y3d{bottom:918.134902px;}
.yc{bottom:930.319216px;}
.y3c{bottom:933.693333px;}
.yb{bottom:945.315294px;}
.y3b{bottom:949.064314px;}
.ya{bottom:960.311373px;}
.y3a{bottom:964.622745px;}
.y9{bottom:975.307451px;}
.y39{bottom:979.993725px;}
.y8{bottom:990.303529px;}
.y38{bottom:995.552157px;}
.y7{bottom:1005.299608px;}
.y37{bottom:1010.923137px;}
.y36{bottom:1026.481569px;}
.y35{bottom:1041.852549px;}
.y6{bottom:1054.786667px;}
.y5{bottom:1071.657255px;}
.y34{bottom:1074.843922px;}
.y33{bottom:1091.714510px;}
.y3{bottom:1147.762353px;}
.h2{height:20.994510px;}
.h8{height:26.531520px;}
.h7{height:27.255360px;}
.h6{height:30.648480px;}
.h9{height:31.563360px;}
.h5{height:35.244000px;}
.h3{height:45.744000px;}
.h4{height:46.992000px;}
.h1{height:1146.575163px;}
.h0{height:1237.176471px;}
.w2{width:39.927059px;}
.w1{width:815.411765px;}
.w3{width:816.973856px;}
.w4{width:817.754902px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x4{left:55.454248px;}
.x5{left:57.922353px;}
.x0{left:84.352941px;}
.xd{left:87.727059px;}
.x9{left:98.974118px;}
.xa{left:100.661176px;}
.xb{left:101.785882px;}
.xc{left:128.403922px;}
.x8{left:163.457255px;}
.x3{left:195.323922px;}
.x6{left:230.939608px;}
.xf{left:260.744314px;}
.x7{left:321.478431px;}
.xe{left:351.095686px;}
.x1{left:887.955294px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-3.154745pt;}
.ls6{letter-spacing:-2.908921pt;}
.ls5{letter-spacing:-2.745038pt;}
.ls2{letter-spacing:-2.130477pt;}
.ls3{letter-spacing:-1.720770pt;}
.ls4{letter-spacing:-1.311063pt;}
.ls50{letter-spacing:-0.826748pt;}
.ls44{letter-spacing:-0.746599pt;}
.ls47{letter-spacing:-0.586305pt;}
.ls6b{letter-spacing:-0.554197pt;}
.ls3f{letter-spacing:-0.508334pt;}
.ls6a{letter-spacing:-0.498112pt;}
.ls64{letter-spacing:-0.469524pt;}
.ls68{letter-spacing:-0.465793pt;}
.ls61{letter-spacing:-0.429373pt;}
.ls3d{letter-spacing:-0.428185pt;}
.ls40{letter-spacing:-0.426010pt;}
.ls77{letter-spacing:-0.400284pt;}
.ls63{letter-spacing:-0.376931pt;}
.ls14{letter-spacing:-0.358084pt;}
.lsa{letter-spacing:-0.348251pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6c{letter-spacing:0.348251pt;}
.ls66{letter-spacing:0.358903pt;}
.lsb4{letter-spacing:0.368736pt;}
.ls67{letter-spacing:0.409707pt;}
.ls65{letter-spacing:0.460511pt;}
.ls5f{letter-spacing:1.041749pt;}
.ls62{letter-spacing:1.063600pt;}
.ls60{letter-spacing:1.489695pt;}
.ls69{letter-spacing:6.388153pt;}
.ls9e{letter-spacing:7.998712pt;}
.ls8a{letter-spacing:9.553550pt;}
.ls7c{letter-spacing:11.136659pt;}
.ls74{letter-spacing:12.691497pt;}
.lsaf{letter-spacing:14.057461pt;}
.ls86{letter-spacing:14.274606pt;}
.ls52{letter-spacing:15.359128pt;}
.ls9a{letter-spacing:15.829444pt;}
.ls4a{letter-spacing:16.868898pt;}
.ls95{letter-spacing:17.412552pt;}
.lsb0{letter-spacing:23.250059pt;}
.ls91{letter-spacing:23.688446pt;}
.ls3a{letter-spacing:24.888888pt;}
.ls6f{letter-spacing:31.398314pt;}
.ls25{letter-spacing:32.673323pt;}
.ls3c{letter-spacing:34.750115pt;}
.ls93{letter-spacing:38.028195pt;}
.ls48{letter-spacing:38.142971pt;}
.ls19{letter-spacing:40.048051pt;}
.ls76{letter-spacing:40.980135pt;}
.ls27{letter-spacing:42.096586pt;}
.ls7{letter-spacing:42.619782pt;}
.lsd{letter-spacing:42.670996pt;}
.lse{letter-spacing:47.832486pt;}
.ls15{letter-spacing:49.061607pt;}
.ls72{letter-spacing:49.090287pt;}
.ls22{letter-spacing:49.216477pt;}
.ls38{letter-spacing:56.026628pt;}
.lsb1{letter-spacing:56.436335pt;}
.ls70{letter-spacing:58.029277pt;}
.ls18{letter-spacing:61.352821pt;}
.ls71{letter-spacing:61.735487pt;}
.ls1a{letter-spacing:68.164611pt;}
.ls3e{letter-spacing:68.656908pt;}
.ls3b{letter-spacing:72.005206pt;}
.ls8e{letter-spacing:74.371264pt;}
.lsf{letter-spacing:76.358753pt;}
.ls5c{letter-spacing:77.981279pt;}
.lsac{letter-spacing:81.522292pt;}
.ls13{letter-spacing:84.117377pt;}
.ls2d{letter-spacing:86.320782pt;}
.ls45{letter-spacing:89.530243pt;}
.ls59{letter-spacing:92.815500pt;}
.ls5a{letter-spacing:94.510841pt;}
.ls30{letter-spacing:95.205281pt;}
.ls23{letter-spacing:98.482938pt;}
.ls88{letter-spacing:99.074555pt;}
.ls4f{letter-spacing:99.175203pt;}
.ls2a{letter-spacing:101.350887pt;}
.lsaa{letter-spacing:110.062080pt;}
.ls32{letter-spacing:110.107967pt;}
.ls46{letter-spacing:110.616571pt;}
.ls8c{letter-spacing:111.700908pt;}
.ls80{letter-spacing:116.775950pt;}
.ls8{letter-spacing:120.873841pt;}
.lsa7{letter-spacing:124.150678pt;}
.ls1c{letter-spacing:126.496252pt;}
.ls37{letter-spacing:128.135080pt;}
.ls54{letter-spacing:128.544787pt;}
.lsa9{letter-spacing:135.463921pt;}
.ls87{letter-spacing:136.693042pt;}
.ls29{letter-spacing:138.685858pt;}
.ls16{letter-spacing:140.734393pt;}
.lsb2{letter-spacing:141.144100pt;}
.ls75{letter-spacing:146.116306pt;}
.ls42{letter-spacing:146.830285pt;}
.ls5d{letter-spacing:152.496081pt;}
.ls35{letter-spacing:153.127214pt;}
.ls2c{letter-spacing:158.453407pt;}
.ls9f{letter-spacing:158.817226pt;}
.ls10{letter-spacing:161.577833pt;}
.lsa6{letter-spacing:162.039163pt;}
.ls9{letter-spacing:162.305473pt;}
.ls83{letter-spacing:164.962833pt;}
.ls8b{letter-spacing:171.518147pt;}
.ls2f{letter-spacing:172.359276pt;}
.ls97{letter-spacing:172.747268pt;}
.ls6d{letter-spacing:174.596686pt;}
.lsb{letter-spacing:175.006393pt;}
.ls98{letter-spacing:177.198326pt;}
.ls1f{letter-spacing:178.119348pt;}
.ls1d{letter-spacing:178.938762pt;}
.ls56{letter-spacing:179.277829pt;}
.lsad{letter-spacing:179.348469pt;}
.ls53{letter-spacing:185.903783pt;}
.ls92{letter-spacing:187.087017pt;}
.ls26{letter-spacing:199.424118pt;}
.lsa0{letter-spacing:201.017059pt;}
.lsa4{letter-spacing:202.320747pt;}
.ls9b{letter-spacing:207.162666pt;}
.ls9c{letter-spacing:211.669444pt;}
.ls20{letter-spacing:213.739694pt;}
.ls41{letter-spacing:215.305977pt;}
.ls4c{letter-spacing:227.171180pt;}
.lsa1{letter-spacing:227.238314pt;}
.ls4e{letter-spacing:234.376372pt;}
.lsa3{letter-spacing:248.133377pt;}
.ls4b{letter-spacing:249.478486pt;}
.ls84{letter-spacing:251.001327pt;}
.ls11{letter-spacing:253.481284pt;}
.ls81{letter-spacing:257.146934pt;}
.ls7e{letter-spacing:263.451097pt;}
.ls7a{letter-spacing:269.596704pt;}
.ls7d{letter-spacing:270.006411pt;}
.ls79{letter-spacing:276.152017pt;}
.ls8f{letter-spacing:299.291046pt;}
.ls33{letter-spacing:300.520167pt;}
.ls57{letter-spacing:312.627719pt;}
.ls39{letter-spacing:440.331900pt;}
.ls73{letter-spacing:466.116408pt;}
.ls1b{letter-spacing:525.550980pt;}
.ls2b{letter-spacing:546.855750pt;}
.ls49{letter-spacing:551.828747pt;}
.ls5b{letter-spacing:562.424620pt;}
.lsc{letter-spacing:570.793707pt;}
.ls6e{letter-spacing:571.203414pt;}
.ls55{letter-spacing:590.694411pt;}
.ls5e{letter-spacing:596.755249pt;}
.ls1e{letter-spacing:605.853574pt;}
.lsae{letter-spacing:606.263281pt;}
.lsab{letter-spacing:611.487866pt;}
.ls43{letter-spacing:613.472559pt;}
.ls89{letter-spacing:619.328021pt;}
.lsa8{letter-spacing:621.125407pt;}
.ls17{letter-spacing:622.806435pt;}
.lsb3{letter-spacing:623.216142pt;}
.ls51{letter-spacing:626.847533pt;}
.ls31{letter-spacing:639.425384pt;}
.ls78{letter-spacing:650.624319pt;}
.ls8d{letter-spacing:650.875469pt;}
.ls36{letter-spacing:651.740771pt;}
.ls2e{letter-spacing:653.355426pt;}
.ls28{letter-spacing:653.379599pt;}
.ls99{letter-spacing:668.027448pt;}
.ls21{letter-spacing:713.992079pt;}
.lsa2{letter-spacing:724.213042pt;}
.lsa5{letter-spacing:733.636306pt;}
.ls90{letter-spacing:744.698398pt;}
.ls34{letter-spacing:747.202528pt;}
.ls7f{letter-spacing:747.724904pt;}
.ls85{letter-spacing:754.196228pt;}
.ls82{letter-spacing:755.760490pt;}
.ls96{letter-spacing:761.906097pt;}
.ls12{letter-spacing:766.844297pt;}
.ls7b{letter-spacing:768.210260pt;}
.ls9d{letter-spacing:772.968189pt;}
.ls58{letter-spacing:777.308937pt;}
.ls4d{letter-spacing:804.434374pt;}
.ls94{letter-spacing:1044.194298pt;}
.ls24{letter-spacing:1068.822612pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:126.327862pt;}
.fs3{font-size:23.763013pt;}
.fs2{font-size:27.450377pt;}
.fs4{font-size:28.269791pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:40.970711pt;}
.y2{bottom:3.520000pt;}
.y0{bottom:29.333333pt;}
.y1{bottom:31.360000pt;}
.y4{bottom:34.880000pt;}
.y32{bottom:80.960000pt;}
.y31{bottom:92.160000pt;}
.y30{bottom:103.360000pt;}
.y2f{bottom:125.760000pt;}
.y2e{bottom:136.960000pt;}
.y2d{bottom:148.160000pt;}
.y2c{bottom:159.360000pt;}
.y2b{bottom:215.360000pt;}
.y2a{bottom:226.560000pt;}
.y29{bottom:248.960000pt;}
.y28{bottom:260.160000pt;}
.y27{bottom:271.360000pt;}
.y26{bottom:282.560000pt;}
.y25{bottom:327.360000pt;}
.y24{bottom:338.560000pt;}
.y23{bottom:360.960000pt;}
.y22{bottom:372.160000pt;}
.y21{bottom:383.360000pt;}
.y20{bottom:394.560000pt;}
.y1f{bottom:550.880000pt;}
.y1e{bottom:563.680000pt;}
.y1d{bottom:576.480000pt;}
.y1c{bottom:589.280000pt;}
.y1b{bottom:602.080000pt;}
.y1a{bottom:614.880000pt;}
.y48{bottom:625.280000pt;}
.y19{bottom:627.680000pt;}
.y47{bottom:638.560000pt;}
.y18{bottom:640.480000pt;}
.y46{bottom:651.680000pt;}
.y17{bottom:653.280000pt;}
.y45{bottom:664.960000pt;}
.y16{bottom:666.080000pt;}
.y44{bottom:678.080000pt;}
.y15{bottom:678.880000pt;}
.y43{bottom:691.360000pt;}
.y14{bottom:691.680000pt;}
.y13{bottom:704.480000pt;}
.y12{bottom:717.280000pt;}
.y42{bottom:717.760000pt;}
.y11{bottom:730.080000pt;}
.y41{bottom:730.880000pt;}
.y10{bottom:742.880000pt;}
.y40{bottom:744.160000pt;}
.yf{bottom:755.680000pt;}
.y3f{bottom:757.280000pt;}
.ye{bottom:768.480000pt;}
.y3e{bottom:770.560000pt;}
.yd{bottom:781.280000pt;}
.y3d{bottom:783.680000pt;}
.yc{bottom:794.080000pt;}
.y3c{bottom:796.960000pt;}
.yb{bottom:806.880000pt;}
.y3b{bottom:810.080000pt;}
.ya{bottom:819.680000pt;}
.y3a{bottom:823.360000pt;}
.y9{bottom:832.480000pt;}
.y39{bottom:836.480000pt;}
.y8{bottom:845.280000pt;}
.y38{bottom:849.760000pt;}
.y7{bottom:858.080000pt;}
.y37{bottom:862.880000pt;}
.y36{bottom:876.160000pt;}
.y35{bottom:889.280000pt;}
.y6{bottom:900.320000pt;}
.y5{bottom:914.720000pt;}
.y34{bottom:917.440000pt;}
.y33{bottom:931.840000pt;}
.y3{bottom:979.680000pt;}
.h2{height:17.920000pt;}
.h8{height:22.646151pt;}
.h7{height:23.263989pt;}
.h6{height:26.160209pt;}
.h9{height:26.941111pt;}
.h5{height:30.082745pt;}
.h3{height:39.045088pt;}
.h4{height:40.110326pt;}
.h1{height:978.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:34.080000pt;}
.w1{width:696.000000pt;}
.w3{width:697.333333pt;}
.w4{width:698.000000pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x4{left:47.333333pt;}
.x5{left:49.440000pt;}
.x0{left:72.000000pt;}
.xd{left:74.880000pt;}
.x9{left:84.480000pt;}
.xa{left:85.920000pt;}
.xb{left:86.880000pt;}
.xc{left:109.600000pt;}
.x8{left:139.520000pt;}
.x3{left:166.720000pt;}
.x6{left:197.120000pt;}
.xf{left:222.560000pt;}
.x7{left:274.400000pt;}
.xe{left:299.680000pt;}
.x1{left:757.920000pt;}
}
